View Single Post
Old 01-12-07, 06:40 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: NVIDIA-Linux-x86_64-1.0-9742-pkg2.run tells me GeForce4 440 Go 64M is a Legacy Card

Your GeForce4 440 (NV18) is supported, however its supported in the 1.0-96xx legacy driver branch. Only NV3x and newer GPUs are supported in 1.0-9746.

The driver README included with each driver details which GPUs are supported.

Thanks,
Lonni
netllama is offline   Reply With Quote